Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
quspline.cpp File Reference
`#include "mfcpch.h"`
`#include "memry.h"`
`#include "quadlsq.h"`
`#include "quspline.h"`

Go to the source code of this file.

## Macros

#define | QSPLINE_PRECISION 16

## Macro Definition Documentation

#define QSPLINE_PRECISION 16

Definition at line 30 of file quspline.cpp.